Bug 4632 - [UPDATE REQUEST] libechonest 2.1.0 -> 2.3.0
: [UPDATE REQUEST] libechonest 2.1.0 -> 2.3.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-08 04:56 MSK by Andrey Bondrov
Modified: 2014-11-12 15:54 MSK (History)
1 user (show)

See Also:
RPM Package: libechonest
ISO-related:
Bad POT generating:
Upstream:
firstlevel: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2014-11-08 04:56:51 MSK
New version of libechonest was released. We need it to build new version of Tomahawk.
Comment 1 Andrey Bondrov 2014-11-08 04:58:46 MSK
libechonest:

Advisory: "New version 2.3.0"
https://abf.rosalinux.ru/build_lists/2330101
https://abf.rosalinux.ru/build_lists/2330102

We also need to rebuild Clementine with new version of libechonest.

Clementine Main:
https://abf.rosalinux.ru/build_lists/2330103
https://abf.rosalinux.ru/build_lists/2330104

Clementine Non-Free:
https://abf.rosalinux.ru/build_lists/2330106
https://abf.rosalinux.ru/build_lists/2330107
Comment 2 FirstLevel 2014-11-10 12:43:37 MSK
32bit

non-free
update - ok
install - ok 

main
update - ok
install - ok


64bit

non-free
update - ok
install - ok 

main
update - ok 
install - ok